uuid: 1c94c1bc-b43c-43b3-ae2d-a88bb4f7be97
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: cala
label: CALA
description: 'Creative and Liberal Arts Department'
locked: false
